Subject: RE: How to File on Samba and NT drive sharing
From: "Aaron Smith : Salem Computer" <[email-masked]>
To: [email-masked]
Date: Tue, 19 Mar 1996 15:07:26 -0800

Hello All!
  A while ago someone posted a very helpful howto file on connecting Samba on
Amiga to Microsoft Windows Network on NT.  If anyone knows where this file can be
found or can repost it, it would be most helpful.  Thanks
-Mike, CEVA

The file your looking for is NETWORK1.TXT and you can get it from Newtek BBS

one important tip is be sure to make assigns
	assign tmp: Amitcp:Samba/tmp
	assign etc: Amitcp:Samba/etc

I put these at the end of my user-startup file.

I invalidated (trashed) my drive the first time I installed samba because I didn't have these assigns.

	good luck

	Aaron Smith
	[email-masked]